<ART ID="03850" PID="2216" JID="140" BPAGE="2545" EPAGE="2555" PII="S0217979208038508" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DAMAGE SPREADING ON THE HOMO- AND HETERO-CELL LATTICES WITH COMPETING GLAUBER AND KAWASAKI DYNAMICS</MTI>
<RTI>Damage Spreading on the Homo- and Hetero-Cell Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. Z.</FNM>
<SNM>GUO</SNM>
<EAD>phzzguo@126.com</EAD>
<X-REF REFID="S0217979208038508FN001"></X-REF>
<X-REF REFID="S0217979208038508AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038508FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAO-WEI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979208038508AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038508AF001">College of Physics and Electronic Information, Inner Mongolia Normal University, Huhhot, 010022, <CNY>China</CNY></AFF>
<AFF ID="S0217979208038508AF002">College of Science, Inner Mongolia Agriculture University, Huhhot, 010018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2006</RE>
</HIST>
<ABST>
<P>The damage spreading of the Ising model on the homo- and hetero-cell lattices (here the topological hexagonal lattice and the 4&#x2013;8 lattice) with competing Glauber (G-) and Kawasaki (K-) dynamics is studied and the results are compared. For the homo-cell lattice, we pay attention to the pure K-dynamics or the cases in which the K-dynamics is dominant. We get four main conclusions related to the K-dynamics through our calculations: (1) the damage always spreads as long as Kawasaki dynamics is dominant during the competition of two dynamics; (2) the relation for the saturation damage, <F>&#x2329;s&#x232A;<INF>&#x221E;</INF> = 0.5</F>, holds for K-dynamics whatever the updating rules are; (3) <F>&#x2329;s&#x232A;<INF>&#x221E;</INF> = 0.5</F> is independent of the structures of the system; (4) the DS process under pure K-dynamics converges very slowly, especially for <F>T = 0</F> K-dynamics. For the hetero-cell lattice, we are interested in the long-range interaction between spins and the different interaction strength for the spins in the hetero-cells. To include the long-range spin interaction, we consider the spin interactions up to next-nearest neighbors. It is shown that the inclusion of the next-nearest-neighbor interaction enhances the transition temperature greatly. The explanation and discussion for the results are presented.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>damage spreading</KWD>
<KWD>dynamics</KWD>
<KWD>Monte Carlo method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60-I</KWD>
<KWD>05.50.+q</KWD>
<KWD>75.40.Mg</KWD>
</KWDG>
</FRONT>
</ART>
