<ART ID="03960" PID="2216" JID="140" BPAGE="2583" EPAGE="2588" PII="S0217979208039605" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF EFFECTIVE DISTRIBUTION COEFFICIENT OF IMPURITIES DURING ZONE REFINING OF TELLURIUM</MTI>
<RTI>Effective Distribution Coefficient of Impurities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. S.</FNM>
<SNM>PRASAD</SNM>
<EAD>duvvurisprasad@yahoo.com</EAD>
<X-REF REFID="S0217979208039605AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. R.</FNM>
<SNM>MUNIRATHNAM</SNM>
<X-REF REFID="S0217979208039605AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. V.</FNM>
<SNM>RAO</SNM>
<X-REF REFID="S0217979208039605AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. L.</FNM>
<SNM>PRAKASH</SNM>
<X-REF REFID="S0217979208039605AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039605AF001">Ultra-pure materials division, Centre for Materials for Electronics Technology (C-MET), IDA, phase-III, HCL post, Cherlapally, Hyderabad &#x2013; 500 051, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2007</RE>
</HIST>
<ABST>
<P>Knowledge of distribution coefficient values is essential in estimating the refining efficiency, and plays an important role during the purification process, typically zone refining. The effective distribution coefficient "<F>K<INF><RM>eff</RM></INF></F>" of impurities <F><RM>Se</RM></F>, <F><RM>Fe</RM></F>, <F><RM>Cr</RM></F> and <F><RM>Pb</RM></F> in tellurium was determined in the present study and found to be 0.48, 0.05, 0.25 and 0.19, respectively. The results are validated by comparing with the available published data, and we observed a difference of less than one order, which was reasonably comparable. The influence of "<F>K<INF><RM>eff</RM></INF></F>" on zone refining efficiency was examined and it was noticed that the effective distribution coefficient increases with respect to the translation rate, which is minimum at an optimum lower translation rate <F>(= 30 <RM>mm/h</RM>)</F>. The relative solute concentration <F>C/C<INF>0</INF></F> is determined experimentally, which shows the best fit of experimental values with Pfann's equation. The impurity profile along the length of the zone refined ingot is also discussed.</P>
</ABST>
<KWDG>
<KWD>Effective distribution coefficient</KWD>
<KWD>zone refining</KWD>
<KWD>purification</KWD>
<KWD>tellurium</KWD>
</KWDG>
</FRONT>
</ART>
